Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160617 - Have yum print URL of mirror site
Summary: Have yum print URL of mirror site
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 04:55 UTC by Neo
Modified: 2014-01-21 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-29 18:54:19 UTC


Attachments (Terms of Use)

Description Neo 2005-06-16 04:55:58 UTC
I am having version 2.3.2.

I want to have yum print URL of the mirror site that is being used during update.

In that case I can determine which one is fast and I can set the fastest one in
my yum conf file.

Comment 1 Seth Vidal 2005-07-29 18:54:19 UTC
no. it adds clutter to the output and we don't need MORE output


Note You need to log in before you can comment on or make changes to this bug.